{
  "controlType" : "SEARCHBAR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student/PSSEARCHBARS/.json",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "quickGroupCount" : -1,
  "quickSearchMode" : 0,
  "quickSearchWidth" : 0,
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/studentPickupGridView/psappviewctrls/searchbar",
  "enableFilter" : false,
  "enableGroup" : false,
  "enableQuickSearch" : false,
  "mobileSearchBar" : false
}